/*
Theme Name: Divi Child para UpFincas
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: María Castejón
Author URI: https://www.mariacastejon.es
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.4.1621412376
Updated: 2021-05-19 08:19:36

*/



input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 4px;
    color: #4e4e4e;
    width: 100%;
}

label{
    color:#FFFFFF;
    
    font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    line-height: 1.6em;
    padding: 3px;
    
}


.wpcf7-submit{
    
font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif;
font-size: 17px;
line-height: 0.3em;
background-color: #E06902;
position: relative;
border-radius: 31px 31px 31px 31px;
overflow: hidden;
color:#ffffff;

    padding-top: 14px !important; 
    padding-right: 32px !important; 
    padding-bottom: 15px !important; 
    padding-left: 32px !important; 
    margin-top: 30px !important; 
    margin-bottom: 10px !important;
    
    
}


.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #fff;
}





